package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.IntercomVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 17:08
 * @ClassName OpenIntercomVO
 * @Remark
 */
public class OpenIntercomVO extends ApiResponse<IntercomVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(OpenIntercomVO.class)
                .add("super",super.toString())
                .toString();
    }
}
